View Issue Details

IDProjectCategoryView StatusLast Update
0004251SymmetricDS ProBugpublic2020-02-14 12:45
Reporterjosh-a-hicks Assigned Toelong  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.0 
Target Version3.11.5Fixed in Version3.11.5 
Summary0004251: Extract only on windows creates improper db.url path
DescriptionDuring an extract only node setup on windows the path is created improperly, the beginning of the path is duplicated.

Example

db.url=C:/SymmetricDS-Pro/db/h2/C:SymmetricDS-Pro/db/h2/extract-only-oracle20200106153443
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-01-20 08:37 josh-a-hicks New Issue
2020-01-22 14:08 elong Target Version 3.11.4 => 3.11.5
2020-02-13 09:48 elong Assigned To => elong
2020-02-13 09:48 elong Status new => assigned
2020-02-13 09:49 elong Status assigned => resolved
2020-02-13 09:49 elong Resolution open => fixed
2020-02-13 09:49 elong Fixed in Version => 3.11.5
2020-02-14 12:45 elong Status resolved => closed